.nlb-processes-my-containter {
  height: 100%;
}

.nlb-processes-part:nth-child(2) {
  background: $color-neutral-lightest;
}

.nlb-processes-part {
  flex: 1;
}

.nlb-processes-my-image-error {
  height: 80px;
  width: 80px;
}
